Details

    • Type: Bug Bug
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 5.0.0
    • Component/s: None
    • Labels:
      None

      Description

      This error comes from that in SMX 5 when now use activemq 5.8, which has no org.apache.activemq.activemq-core bundle anymore, but the cxf 2.7.3 which used in SMX5 still depend on activemq 5.7.

      Related discussion is from [1]. Though need resolve this on CXF side, also create SMX side issue for a better track
      [1]http://servicemix.396122.n5.nabble.com/install-cxf-wsn-fail-td5716218.html

        Activity

          People

          • Assignee:
            Freeman Fang
            Reporter:
            Freeman Fang
          • Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development